[<text>
<title>wessanen foresees strong profit growth</title>
<dateline>    amsterdam, april 3 - </dateline>dutch dairy and general foods
manufacturer koninklijke wessanen nv &lt;wess.as&gt;, said it is
planning further world-wide acquisitions and forsees strong
profit growth over the next 10 years.
     company chairman gerrit van driel told journalists at the
presentation of wessanen's 1986 report he already expected 1987
first quarter profits to show an increase.
    the company last month reported a 16 pct increase in 1986
net profits to 72.7 mln guilders, after 62.3 mln in 1985.
    this was achieved despite a 25 pct drop in the dollar's
guilder value, van driel said.
    van driel said profits would have been nine mln guilders
higher if the us currency had remained at its average 1985
level of 3.20 guilders.
    turnover, at 3.7 billion guilders in 1986, was 450 mln
guilders down because of the lower dollar and lower raw
material prices. total 1985 turnover was 4.2 billion guilders.
    us activities accounted for 34 pct of 1986 turnover,
compared with 22 pct in 1982. wessanen now has 15 separate
businesses in the us out of a total of 62 world-wide.
    van driel said the company would continue an active
takeover policy in the us, but would be wary about paying more
than its current price/earnings ratio of 17 times net profit.
    he added that wessanen teams were seeking acquisition
possibilities in brazil, taiwan, thailand and china.
    he said the company had an ample cashflow of 100 mln
guilders and would if necessary make new share issues.
    van driel said he expected a 1987 us turnover of 700 mln
dlrs. he said &lt;balanced foods&gt; and &lt;green's dairy&gt;, taken over
late last year, have a combined annual turnover of 126 mln dlrs
which was not included in the 1986 account.
    all sectors saw strong growth in 1986, resulting in a 13
pct increase in operating income to 120 mln guilders. key to
this growth was the successful introduction of new products,
which were greatly enhanced by a number of consumer-oriented us
acquisitions, van driel said.
    consumer products represented 50 pct of total 1986
turnover, compared with 35 pct in 1982, van driel said.
    the company, which is already listed on the london, zurich,
basle and geneva stock exchanges as well as amsterdam, aims to
be quoted in frankfurt and dusseldorf in may, van driel said.
    van driel stressed that while these listings would not be
accompanied by new share issues, they provided easy vehicles
for the company to raise capital for future expansion.
    he estimated that 33 pct of the company's shares were in
foreign hands.
    the company's 1986 us turnover of about 750 mln dlrs made a
listing on one of the new york exchanges a logical next step,
van driel said without elaborating.
    despite ec dairy restrictions wessanen, which produces
around 10 pct of all dutch cheese, saw good growth prospects
for its dairy sector within europe, van driel said.
 reuter
</text>]